{
  "id": "3003004",
  "name": "系统通用图标",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "系统端通用icon",
  "glyphs": [
    {
      "icon_id": "30907779",
      "name": "改造评估",
      "font_class": "gaizaopinggu",
      "unicode": "e819",
      "unicode_decimal": 59417
    },
    {
      "icon_id": "30907780",
      "name": "动态监测",
      "font_class": "dongtaijiance",
      "unicode": "e81a",
      "unicode_decimal": 59418
    },
    {
      "icon_id": "30907781",
      "name": "健康评估",
      "font_class": "jiankangpinggu",
      "unicode": "e81b",
      "unicode_decimal": 59419
    },
    {
      "icon_id": "30810730",
      "name": "大屏展示",
      "font_class": "dapingzhanshi",
      "unicode": "e815",
      "unicode_decimal": 59413
    },
    {
      "icon_id": "30810731",
      "name": "APP二维码",
      "font_class": "APPerweima",
      "unicode": "e816",
      "unicode_decimal": 59414
    },
    {
      "icon_id": "30446279",
      "name": "设置",
      "font_class": "shezhi",
      "unicode": "e813",
      "unicode_decimal": 59411
    },
    {
      "icon_id": "30445175",
      "name": "消息中心",
      "font_class": "xiaoxizhongxin",
      "unicode": "e811",
      "unicode_decimal": 59409
    },
    {
      "icon_id": "30445176",
      "name": "首页",
      "font_class": "shouye",
      "unicode": "e812",
      "unicode_decimal": 59410
    },
    {
      "icon_id": "29093093",
      "name": "路径规划、查看",
      "font_class": "a-lujingguihuachakan",
      "unicode": "e7f3",
      "unicode_decimal": 59379
    },
    {
      "icon_id": "26453129",
      "name": "禁止、作废",
      "font_class": "a-jinzhizuofei1",
      "unicode": "e7db",
      "unicode_decimal": 59355
    },
    {
      "icon_id": "26453055",
      "name": "打印",
      "font_class": "dayin",
      "unicode": "e7da",
      "unicode_decimal": 59354
    },
    {
      "icon_id": "26453044",
      "name": "常见问题",
      "font_class": "changjianwenti",
      "unicode": "e7d9",
      "unicode_decimal": 59353
    },
    {
      "icon_id": "26453041",
      "name": "饼图",
      "font_class": "bingtu",
      "unicode": "e7d8",
      "unicode_decimal": 59352
    },
    {
      "icon_id": "26453026",
      "name": "编辑",
      "font_class": "bianji",
      "unicode": "e7d7",
      "unicode_decimal": 59351
    },
    {
      "icon_id": "26453007",
      "name": "帮助",
      "font_class": "bangzhu",
      "unicode": "e7d6",
      "unicode_decimal": 59350
    },
    {
      "icon_id": "26452992",
      "name": "减少",
      "font_class": "jianshao",
      "unicode": "e7d5",
      "unicode_decimal": 59349
    },
    {
      "icon_id": "26452850",
      "name": "作废",
      "font_class": "zuofei",
      "unicode": "e7d4",
      "unicode_decimal": 59348
    },
    {
      "icon_id": "26452847",
      "name": "柱状图",
      "font_class": "zhuzhuangtu",
      "unicode": "e7d3",
      "unicode_decimal": 59347
    },
    {
      "icon_id": "26452841",
      "name": "重置",
      "font_class": "zhongzhi",
      "unicode": "e7d2",
      "unicode_decimal": 59346
    },
    {
      "icon_id": "26452838",
      "name": "折线图",
      "font_class": "zhexiantu",
      "unicode": "e7d1",
      "unicode_decimal": 59345
    },
    {
      "icon_id": "26452829",
      "name": "用户-线",
      "font_class": "yonghu-xian",
      "unicode": "e7d0",
      "unicode_decimal": 59344
    },
    {
      "icon_id": "26452817",
      "name": "用户",
      "font_class": "yonghu",
      "unicode": "e7cf",
      "unicode_decimal": 59343
    },
    {
      "icon_id": "26452814",
      "name": "新增",
      "font_class": "xinzeng",
      "unicode": "e7ce",
      "unicode_decimal": 59342
    },
    {
      "icon_id": "26452812",
      "name": "消息",
      "font_class": "xiaoxi",
      "unicode": "e7cd",
      "unicode_decimal": 59341
    },
    {
      "icon_id": "26452811",
      "name": "下载",
      "font_class": "xiazai",
      "unicode": "e7cc",
      "unicode_decimal": 59340
    },
    {
      "icon_id": "26452808",
      "name": "问题反馈",
      "font_class": "wentifankui",
      "unicode": "e7cb",
      "unicode_decimal": 59339
    },
    {
      "icon_id": "26452806",
      "name": "添加用户",
      "font_class": "tianjiayonghu",
      "unicode": "e7ca",
      "unicode_decimal": 59338
    },
    {
      "icon_id": "26452782",
      "name": "上传",
      "font_class": "shangchuan",
      "unicode": "e7c5",
      "unicode_decimal": 59333
    },
    {
      "icon_id": "26452774",
      "name": "删除用户",
      "font_class": "shanchuyonghu",
      "unicode": "e7c4",
      "unicode_decimal": 59332
    },
    {
      "icon_id": "26452770",
      "name": "删除",
      "font_class": "shanchu",
      "unicode": "e7c3",
      "unicode_decimal": 59331
    },
    {
      "icon_id": "26452767",
      "name": "全屏收起",
      "font_class": "quanpingshouqi",
      "unicode": "e7c2",
      "unicode_decimal": 59330
    },
    {
      "icon_id": "26452763",
      "name": "全屏",
      "font_class": "quanping",
      "unicode": "e7c1",
      "unicode_decimal": 59329
    },
    {
      "icon_id": "26452761",
      "name": "曲线图",
      "font_class": "quxiantu",
      "unicode": "e7c0",
      "unicode_decimal": 59328
    },
    {
      "icon_id": "26452755",
      "name": "密码-线",
      "font_class": "mima-xian",
      "unicode": "e7bf",
      "unicode_decimal": 59327
    },
    {
      "icon_id": "26452747",
      "name": "密码",
      "font_class": "mima",
      "unicode": "e7be",
      "unicode_decimal": 59326
    },
    {
      "icon_id": "26452744",
      "name": "列表",
      "font_class": "liebiao",
      "unicode": "e7bd",
      "unicode_decimal": 59325
    },
    {
      "icon_id": "26452737",
      "name": "垃圾桶",
      "font_class": "lajitong",
      "unicode": "e7bc",
      "unicode_decimal": 59324
    },
    {
      "icon_id": "26452735",
      "name": "控件三角",
      "font_class": "kongjiansanjiao",
      "unicode": "e7bb",
      "unicode_decimal": 59323
    },
    {
      "icon_id": "26452731",
      "name": "禁止、作废",
      "font_class": "a-jinzhizuofei",
      "unicode": "e7ba",
      "unicode_decimal": 59322
    },
    {
      "icon_id": "26452725",
      "name": "箭头-下",
      "font_class": "jiantou-xia",
      "unicode": "e7b9",
      "unicode_decimal": 59321
    },
    {
      "icon_id": "26452723",
      "name": "箭头-上",
      "font_class": "jiantou-shang",
      "unicode": "e7b8",
      "unicode_decimal": 59320
    },
    {
      "icon_id": "26452719",
      "name": "减",
      "font_class": "jian",
      "unicode": "e7b7",
      "unicode_decimal": 59319
    },
    {
      "icon_id": "26452716",
      "name": "加",
      "font_class": "jia",
      "unicode": "e7b6",
      "unicode_decimal": 59318
    },
    {
      "icon_id": "26452701",
      "name": "还原",
      "font_class": "huanyuan",
      "unicode": "e7b5",
      "unicode_decimal": 59317
    },
    {
      "icon_id": "26452698",
      "name": "更新",
      "font_class": "gengxin",
      "unicode": "e7b4",
      "unicode_decimal": 59316
    },
    {
      "icon_id": "26452694",
      "name": "更多",
      "font_class": "gengduo",
      "unicode": "e7b3",
      "unicode_decimal": 59315
    },
    {
      "icon_id": "26452685",
      "name": "导入",
      "font_class": "daoru",
      "unicode": "e7b2",
      "unicode_decimal": 59314
    },
    {
      "icon_id": "26452679",
      "name": "导出",
      "font_class": "daochu",
      "unicode": "e7b1",
      "unicode_decimal": 59313
    },
    {
      "icon_id": "26452660",
      "name": "大屏",
      "font_class": "daping",
      "unicode": "e7b0",
      "unicode_decimal": 59312
    }
  ]
}
